# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libreoffice-fresh-en-gb
pkgbase = libreoffice-fresh-i18n
pkgver = 7.4.3-1.0
pkgdesc = English (GB) language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1669347145
packager = Erich Eckner <arch32 at eckner dot net>
size = 29785464
arch = any
license = LGPL
replaces = libreoffice-fresh-en-GB
conflict = libreoffice-en-GB
provides = libreoffice-en-GB
depend = libreoffice-fresh
